version=1.0
user.role=Desarrollo
user.alias=banorte-cristales
server.port=8090
spring.datasource.url=jdbc:h2:mem:cristalesapi
spring.datasource.username=admin
spring.datasource.passwrod=admin
spring.datasource.driver-class-name=org.h2.Driver